/* Custom CSS */
/* Modifications made May 13,2013 */
@media screen and (max-width:320px){#header #top{padding-left:0px !important;padding-right:0px !important;}
}
@media screen and (max-width:620px){#header #top{padding-left:0px !important;padding-right:0px !important;}
}
@media screen and (max-width:880px){#header #top{padding-left:0px !important;padding-right:0px !important;}
}
.thumb{width:auto;}
.thumb a{width:100%;}
#container{padding-top:20px !important;}
/* END Modifications made May 13,2013 */
/* Modifications made May 28,2013 */
#top{z-index:10 !important;}
/* END Modifications made May 28,2013 */